Subject: Re: Skeps FAQ

From: [email-masked] (Mike Reddy)
Date: Wed, 26 Jul 1995 11:57:04 +0000

In article <[email-masked]>, [email-masked]
(Paul F. Lehmann, Ph.D.) wrote:

> As a visitor to the Tudor reenactment at Kentwell Manor, Suffolk, England,
> during July  I can thoroughly recommend it.  The bee exhibit was great and
> really exciting and there was a mass of other interesting things to look
> at. 

By the way, it was me that took you to see the bees - tall red-haired chap
with a beard, dressed in green and brown - so I'm glad you enjoyed it. I
take it you are back in the States now. Hope you liked the rest of
Kentwell!

Yours Mike
--
Email: [email-masked] CU-Seeme: 193.63.130.40 (On request)
Web: http://www.comp.glam.ac.uk/pages/staff/mreddy/mreddy.html
Snail: J228, Dept. of Computer Studies, University of Glamorgan, Pontypridd, 
Mid Glamorgan. CF37 1DL Wales, UK. +44 1443 482 240 Fax: +44 1443 482 715

Yours Mike Reddy
--
Email: [email-masked] CU-Seeme: 193.63.130.40 (On Request)
Web: http://www.comp.glam.ac.uk/pages/staff/mreddy/mreddy.html
Snail: J228, Dept. of Computer Studies, University of Glamorgan, Pontypridd, Mid Glamorgan. CF37 1DL Wales, UK. +44 1443 482 240 Fax: +44 1443 482 715